Błąd przy instalowaniu Gwint'a

błąd api-ms-win-crt-runtime-[1-1-0.dll.
mam windows 7 próbowałem zainstalować C++ z wersją 14.0.23026
Proszę o POMOC

Nikt nie wie jak tym się zająć?